@font-face{
	font-family: 'StackSansText';
	src: url('/web/font/StackSansText-Regular.ttf') format("truetype");
	font-weight: 400;
	font-style: normal;
}

@font-face{
	font-family: 'StackSansText';
	src: url('/web/font/StackSansText-Medium.ttf') format("truetype");
	font-weight: 500;
	font-style: normal;
}

@font-face{
	font-family: 'StackSansText';
	src: url('/web/font/StackSansText-Bold.ttf') format("truetype");
	font-weight: 700;
	font-style: normal;
}


@font-face{
	font-family: 'StackSansText';
	src: url('/web/font/StackSansText-Light.ttf') format("truetype");
	font-weight: 200;
	font-style: normal;
}



/* #E6D8C8 */

:root {
	
	/* FONT */
	--carattere-2: 'StackSansText';
	--carattere-1: 'StackSansText';
	--carattere-3: 'StackSansText';
	
	--colore-testo-4:  #223f64;
	
	/* VARIABILI COLORE SFONDO 1 */
	--coloresfondo-testo-1: #223f64;
	--coloresfondo-testo-2: #000;
	--coloresfondo-testo-3: #222;	
	--coloresfondo-testo-4: #fff;	
	--coloresfondo-sfondo-principale: #FFF;
	--coloresfondo-sfondo-1: #5A5A5A;
	--coloresfondo-sfondo-2: #FFF;
	--coloresfondo-bordo-1: #000;
	--coloresfondo-bordo-2: #497ea9;
	
	/* VARIABILI COLORE SFONDO 2 */
	--coloresfondo1-testo-1: #fff;
	--coloresfondo1-testo-2: #223f64;
	--coloresfondo1-testo-3: #222;

	--coloresfondo1-sfondo-principale: #223f64;
	--coloresfondo1-sfondo-1: #497ea9;
	--coloresfondo1-sfondo-2: #FFF;
	--coloresfondo1-sfondo-2: #FFF;

	--coloresfondo1-bordo-1: #497ea9;
	--coloresfondo1-bordo-2: #fff;
	
	/* VARIABILI COLORE SFONDO 3 */
	--coloresfondo2-testo-1: #FFF;
	--coloresfondo2-testo-2: #223f64;
	--coloresfondo2-testo-3: #000;	

	--coloresfondo2-sfondo-principale: #497ea9;
	--coloresfondo2-sfondo-1: #223f64;
		
	--coloresfondo2-bordo-1: #C9C6BB;
	--coloresfondo2-bordo-2: #000;
	--coloresfondo2-bordo-3: #b80303;
	
	/* VARIABILI COLORE SFONDO 4 */
	--coloresfondo3-testo-1: #000;
	--coloresfondo3-testo-2: #223f64;
	--coloresfondo3-testo-3: #000;	
	--coloresfondo3-sfondo-principale: #eee8d8;
	--coloresfondo3-sfondo-1: #FFF;	
	--coloresfondo3-bordo-1: #C9C6BB;
	--coloresfondo3-bordo-2: #000;
	--coloresfondo3-bordo-3: #b80303;
	
	
	/* COLORI TESTO */
	--colore-testo-1: #222;
	--colore-testo-2: #FFF;
	--colore-testo-3: #223f64;

	/* COLORI SFONDO */
	--colore-sfondo-1: #FFF;
	
	/* COLORI BORDO */
	--colore-bordo-1: #b80303;
	--colore-bordo-2: #CCC;
	
	
	/* COLORI PARALLASSE */
	--colore-sfondo-parallasse-1: #223f64;
	
	/* COLORI GALLERIA */
	--colore-sfondo-galleria-1: #3B2313;
	--colore-sfondo-galleria-2: #FFECB3;
	
	/* COLORI VETRINA */
	--colore-testo-vetrina-1: #b80303;
	--colore-testo-vetrina-2: #fff;
	--colore-testo-vetrina-3: #fff;
	--colore-sfondo-vetrina-1: #223f64;
	--colore-sfondo-vetrina-2: #497ea9;
	/* COLORI MAP */
	--colore-sfondo-mappa: #f0f0f0;
	/* COLORI FOOTER */
	--colore-testo-footer-1: #223f64;
	--colore-testo-footer-2: #656565;
	--colore-sfondo-footer-1: #F8F8F8;
	--colore-sfondo-footer-2: #b80303;
	
	/* COLORI "REALIZZATO DA" */
	--colore-testo-realizzato-da: #FFFFFF;
	--colore-sfondo-realizzato-da: #b80303;

	--coloresfondo-menu-secondario: rgba(15, 75, 131, 0.95);
 
}


/* HTML E BODY */
html { font-size: 10px; }
/* FINE HTML E BODY */

/* STILI GLOBALI */
body { line-height: 1.5em; font-family:  var(--carattere-2); font-size: 16px; color: var(--colore-testo-1); background: var(--colore-sfondo-1); }

.spacer { font-size: 1px; line-height: 1px; }

a,
a:hover { text-decoration: none; cursor: pointer; }

h1, h2, h3, h4, h5, h6 { line-height: 1; font-family:  var(--carattere-1); color: var(--colore-testo-1); }
h1 { color: var(--colore-testo-2) !important; transition: .1s linear; line-height: 140px; font-size: 12rem; font-weight: normal !important; }
h2 { font-size: 3em; font-weight: normal !important}
h3 { font-size: 80px; font-weight: normal !important; overflow-wrap: break-word;}
h4 { font-size: 1.7em; font-weight: normal !important; color:#223f64; }
h5 { font-size: 1.5em; }
h6 { font-size: 1.3em; }

strong {
	font-weight: 700;
}
/* FINE STILI GLOBALI */



/* COLORI RIGHE */
.coloresfondo  { background-color: var(--coloresfondo-sfondo-principale);  }	/*BIANCO*/
.coloresfondo1 { background-color: var(--coloresfondo1-sfondo-principale); }	/*ROSA PELLE ?*/
.coloresfondo2 { background-color: var(--coloresfondo2-sfondo-principale); }	/*GRIGIO*/
.coloresfondo3 { background-color: var(--coloresfondo3-sfondo-principale); }	/*NERO*/
/* FINE COLORI RIGHE */

/* TABLE */
#cx table { border: 1px solid var(--colore-bordo-2); }
/* FINE TABLE */


/* HEADER */
#header { background: var(--colore-sfondo-1); }
/* FINE HEADER */


/* INIZIO INTRO */
.overlay-container .link-overlay { font-size: 1.8rem; font-weight: bold; background: var(--colore-sfondo-1); color: var(--colore-testo-1); }
.overlay-container .link-overlay:hover { color: var(--colore-bordo-1); background: var(--colore-sfondo-1); }
/* FINE INTRO */


/* INIZIO SLIDER */
#intro { background:var(--colore-sfondo-1); }

.swiper-pagination-bullet { background:rgba(255,255,255,.3); }
.swiper-pagination-bullet-active { background:var(--colore-sfondo-1); }

.swiper-overlay { background:rgba(0,0,0,.25); }
/* FINE SLIDER */


/* MENU */
#menu .ul-container ul li a { color: var(--colore-testo-1); font-size: 1.2em; font-family: var(--carattere-3); text-transform: uppercase; font-weight: bold;}
#menu .ul-container ul li a:hover { color: var(--colore-testo-4); }
/* FINE MENU */

#mobilenav { font-size: 1em; }


/* MENU LINGUE */
/* #overlay-menulingue { background: rgba(0,0,0,.4); } */
/* #sceltamenulingue { background: #fff; } */
/* #sceltamenulingue .linguecont { border-bottom: 1px solid #eee; } */
/* #sceltamenulingue h3 { background: #f4f4f4; font-size: 16px; } */

/* #sceltamenulingue a { color: #666; } */
/* #sceltamenulingue a:hover { color: var(--colore-nero); } */
/* FINE MENU LINGUE */


/* MENU MOBILE */
.menu-secondario #menu-telefono { background-color:var(--coloresfondo-menu-secondario); line-height: 40px; }
.menu-secondario #menu-telefono a { color:var(--colore-testo-2); }

.menu-secondario #menu-telefono #close-menu .fas { color: var(--colore-testo-2); font-size: 40px; }
/* FINE MENU MOBILE */


.titolo_pagina{
	color: var(--colore-testo-1)!important;
    padding: 50px 25px;
    margin: 0;
    font-size: 160px;
	text-transform: uppercase;
	text-align: left;
	letter-spacing: 4px;
	hyphens: auto;
}

/* BLOCCO TESTO */
.bloccoTesto .top-line { background: rgba(255,255,255,.3); }
.bloccoTesto .testo a:hover { font-weight: bold; }
/* FINE BLOCCO TESTO */


/* BLOCCO VETRINA PRODOTTI */
.bloccoVetrinaProdotti .boxTitle h3 { color: var(--colore-testo-2); }
.bloccoVetrinaProdotti .titolo-primo-prodotto h4,
.bloccoVetrinaProdotti .titolo-secondo-prodotto h4 { color: var(--colore-testo-2); line-height: 28px; }
.bloccoVetrinaProdotti .descrizione-primo-prodotto p,
.bloccoVetrinaProdotti .descrizione-secondo-prodotto p { font-size: 1em; color: var(--colore-testo-2); }
.bloccoVetrinaProdotti .prezzo-primo-prodotto h5,
.bloccoVetrinaProdotti .prezzo-secondo-prodotto h5 { font-size: 2.1em; color: var(--colore-testo-vetrina-3) !important; }

.bloccoVetrinaProdotti .titolo-primo-prodotto h4:before,
.bloccoVetrinaProdotti .titolo-secondo-prodotto h4:before { background-color: var(--colore-testo-vetrina-3); }

.bloccoVetrinaProdotti .bg2 .titolo-primo-prodotto h4:before,
.bloccoVetrinaProdotti .bg2 .titolo-secondo-prodotto h4:before { background-color: var(--colore-testo-3); }

.coloresfondo3 .bloccoVetrinaProdotti  .contenuti ul {color: var(--coloresfondo-testo-4)};
/* FINE BLOCCO VETRINA PRODOTTI */

/* BLOCCO COLLEGAMENTO INTERNO */
.bloccoCollegamento.interno { color: var(--colore-testo-1); }
.bloccoCollegamento.interno .wrapperpad  { color: var(--colore-testo-1); padding: 0;}

.bloccoCollegamento.interno .wrapperpad a:hover {
	text-decoration: underline;
}


.coloresfondo2 .bloccoCollegamento.interno .wrapperpad , 
.coloresfondo1 .bloccoCollegamento.interno .wrapperpad ,
.coloresfondo2 .bloccoCollegamento.interno .wrapperpad a, 
.coloresfondo1 .bloccoCollegamento.interno .wrapperpad a
{ color: var(--colore-testo-2); }

.bloccoCollegamento.interno .wrapperpad .boxTitle h3 a { font-weight: lighter; color: var(--colore-testo-1); }
.coloresfondo3 .bloccoCollegamento.interno .wrapperpad .boxTitle h3 a { font-weight: lighter; color: var(--colore-testo-1); }

.bloccoCollegamento.col12 .boxPad > .immaginecollegamento:first-child,
.bloccoCollegamento.col11 .boxPad > .immaginecollegamento:first-child,
.bloccoCollegamento.col10 .boxPad > .immaginecollegamento:first-child,
.bloccoCollegamento.col9  .boxPad > .immaginecollegamento:first-child,
.bloccoCollegamento.col8  .boxPad > .immaginecollegamento:first-child,
.bloccoCollegamento.col7  .boxPad > .immaginecollegamento:first-child {
    position: absolute;
    inset: 0;
    z-index: 1;
}
.bloccoCollegamento.col12 .boxPad > .immaginecollegamento:first-child img, 
.bloccoCollegamento.col11 .boxPad > .immaginecollegamento:first-child img, 
.bloccoCollegamento.col10 .boxPad > .immaginecollegamento:first-child img, 
.bloccoCollegamento.col9  .boxPad > .immaginecollegamento:first-child img, 
.bloccoCollegamento.col8  .boxPad > .immaginecollegamento:first-child img, 
.bloccoCollegamento.col7  .boxPad > .immaginecollegamento:first-child img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.bloccoCollegamento.col12 .boxPad > .immaginecollegamento:last-child,
.bloccoCollegamento.col11 .boxPad > .immaginecollegamento:last-child,
.bloccoCollegamento.col10 .boxPad > .immaginecollegamento:last-child,
.bloccoCollegamento.col9  .boxPad > .immaginecollegamento:last-child,
.bloccoCollegamento.col8  .boxPad > .immaginecollegamento:last-child,
.bloccoCollegamento.col7  .boxPad > .immaginecollegamento:last-child {
    position: relative;
    z-index: 2;
    background: rgba(255,255,255,0.95);
    width: 60%;
    padding: 50px;
    text-decoration: none;
    text-align: left;
    display: block;
}


.coloresfondo3 .bloccoCollegamento.col12 .boxPad > .immaginecollegamento:last-child,
.coloresfondo3 .bloccoCollegamento.col11 .boxPad > .immaginecollegamento:last-child,
.coloresfondo3 .bloccoCollegamento.col10 .boxPad > .immaginecollegamento:last-child,
.coloresfondo3 .bloccoCollegamento.col9  .boxPad > .immaginecollegamento:last-child,
.coloresfondo3 .bloccoCollegamento.col8  .boxPad > .immaginecollegamento:last-child,
.coloresfondo3 .bloccoCollegamento.col7  .boxPad > .immaginecollegamento:last-child {
	background: rgba(238, 232, 216, .95);
}

.coloresfondo2 .bloccoCollegamento.col12 .boxPad > .immaginecollegamento:last-child,
.coloresfondo2 .bloccoCollegamento.col11 .boxPad > .immaginecollegamento:last-child,
.coloresfondo2 .bloccoCollegamento.col10 .boxPad > .immaginecollegamento:last-child,
.coloresfondo2 .bloccoCollegamento.col9  .boxPad > .immaginecollegamento:last-child,
.coloresfondo2 .bloccoCollegamento.col8  .boxPad > .immaginecollegamento:last-child,
.coloresfondo2 .bloccoCollegamento.col7  .boxPad > .immaginecollegamento:last-child {
	background: rgba(73, 126, 169,.95);
}
.coloresfondo1 .bloccoCollegamento.col12 .boxPad > .immaginecollegamento:last-child,
.coloresfondo1 .bloccoCollegamento.col11 .boxPad > .immaginecollegamento:last-child,
.coloresfondo1 .bloccoCollegamento.col10 .boxPad > .immaginecollegamento:last-child,
.coloresfondo1 .bloccoCollegamento.col9  .boxPad > .immaginecollegamento:last-child,
.coloresfondo1 .bloccoCollegamento.col8  .boxPad > .immaginecollegamento:last-child,
.coloresfondo1 .bloccoCollegamento.col7  .boxPad > .immaginecollegamento:last-child {
	background: rgba(34, 63, 100, .95);
}
.bloccoCollegamento.col12 .boxTitle,
.bloccoCollegamento.col11 .boxTitle,
.bloccoCollegamento.col10 .boxTitle,
.bloccoCollegamento.col9  .boxTitle,
.bloccoCollegamento.col8  .boxTitle,
.bloccoCollegamento.col7  .boxTitle {
    margin-bottom: 25px;
	float: left;
	width: 100%;
}
.bloccoCollegamento.col12 .boxTitle h3,
.bloccoCollegamento.col11 .boxTitle h3,
.bloccoCollegamento.col10 .boxTitle h3,
.bloccoCollegamento.col9  .boxTitle h3,
.bloccoCollegamento.col8  .boxTitle h3,
.bloccoCollegamento.col7  .boxTitle h3 {
    margin: 0;
	hyphens: auto;
}
.bloccoCollegamento.col12 .boxTitle h3 a,
.bloccoCollegamento.col11 .boxTitle h3 a,
.bloccoCollegamento.col10 .boxTitle h3 a,
.bloccoCollegamento.col9  .boxTitle h3 a,
.bloccoCollegamento.col8  .boxTitle h3 a,
.bloccoCollegamento.col7  .boxTitle h3 a {
    font-size: 50px;
    text-decoration: none;
    line-height: 1.1;
	float: left;
	width: 100%;
}

.bloccoCollegamento.col12 .boxPad p:last-child,
.bloccoCollegamento.col11 .boxPad p:last-child,
.bloccoCollegamento.col10 .boxPad p:last-child,
.bloccoCollegamento.col9 .boxPad p:last-child,
.bloccoCollegamento.col8 .boxPad p:last-child,
.bloccoCollegamento.col7 .boxPad p:last-child {
    margin-top: 30px;
    margin-bottom: 0;
}

.bloccoCollegamento.interno.col6 .boxPad {
 	padding: 0px;
}


.bloccoCollegamento.col6 h3 {
	padding: 25px 0;
	font-size: 50px;
	hyphens: auto;
}
.bloccoCollegamento.col5 h3,
.bloccoCollegamento.col4 h3,
.bloccoCollegamento.col3 h3,
.bloccoCollegamento.col2 h3 {
    font-size: 50px;
	padding: 30px 0 30px 0;
	hyphens: auto;
}
.bloccoCollegamento.col6 .boxPad ul,
.bloccoCollegamento.col5 .boxPad ul,
.bloccoCollegamento.col4 .boxPad ul,
.bloccoCollegamento.col3 .boxPad ul,
.bloccoCollegamento.col2 .boxPad ul {
	text-align: left;
    font-size: 1.1em;
	padding-left: 0px;
}

.bloccoCollegamento.col5 .box,
.bloccoCollegamento.col4 .box,
.bloccoCollegamento.col3 .box,
.bloccoCollegamento.col2 .box {
	padding: 0 10px;
}

.blocchi .bloccoCollegamento.col6 .wrapper,
.blocchi .bloccoCollegamento.col6 .wrapperpad,
.blocchi .bloccoCollegamento.col6 .boxTop,
.blocchi .bloccoCollegamento.col6 .boxBottom,
.blocchi .bloccoCollegamento.col6 .box,
.blocchi .bloccoCollegamento.col6 .boxPad {
    height: 100%;
}


.blocchi .bloccoCollegamento.col6 .boxPad > .immaginecollegamento:first-child {
    width: 50%;
    min-height: 100%;
    display: block;
}

.blocchi .bloccoCollegamento.col6 .boxPad > .immaginecollegamento:last-child,
.blocchi .bloccoCollegamento.col6 .boxPad > div.immaginecollegamento:last-child {
    width: 50%;
    box-sizing: border-box;
    padding: 30px 42px;
}

.bloccoCollegamento.interno.col5 .boxPad,
.bloccoCollegamento.interno.col4 .boxPad,
.bloccoCollegamento.interno.col3 .boxPad,
.bloccoCollegamento.interno.col2 .boxPad {
	flex-direction: column;
}

.bloccoCollegamento.interno.col5 .boxPad img,
.bloccoCollegamento.interno.col4 .boxPad img,
.bloccoCollegamento.interno.col3 .boxPad img,
.bloccoCollegamento.interno.col2 .boxPad img {
	width: 100%; 
	height: 300px;
	object-fit: cover;
	object-position: center;
	display: block;
}

.bloccoCollegamento.interno.col2 .boxPad:has(> a.immaginecollegamento + .immaginecollegamento) .boxTitle h3,
.bloccoCollegamento.interno.col3 .boxPad:has(> a.immaginecollegamento + .immaginecollegamento) .boxTitle h3 
.bloccoCollegamento.interno.col4 .boxPad:has(> a.immaginecollegamento + .immaginecollegamento) .boxTitle h3 
.bloccoCollegamento.interno.col5 .boxPad:has(> a.immaginecollegamento + .immaginecollegamento) .boxTitle h3  {
    padding: 0 !important;
}
/* FINE BLOCCO COLLEGAMENTO INTERNO */

/* BLOCCO COLLEGAMENTO ESTERNO */
.bloccoCollegamento.esterno .text-bg p { font-style: oblique;  font-size: 1.2em; }
.bloccoCollegamento.esterno .boxTitle h3:before { background-color: var(--colore-sfondo-1); }
/* FINE BLOCCO COLLEGAMENTO ESTERNO */


/* BLOCCO TESTO 2 COLONNE */
.bloccoTesto2Colonne { background: var(--colore-sfondo-1); }
.bloccoTesto2Colonne h3 { color: var(--colore-testo-1); }
/* FINE BLOCCO TESTO 2 COLONNE */


/* BLOCCO PARALLASSE */
.bloccoParallasse .contenuti h3 { color: var(--colore-testo-2); }
.bloccoParallasse .testo { background: var(--colore-sfondo-parallasse-1); color: var(--colore-testo-2); }
.bloccoParallasse .top-line { background: var(--colore-sfondo-1); }
.bloccoParallasse .wrapper50 p:first-child::first-letter { line-height: 0.5; font-weight: bold; }
.bloccoParallasse .wrapper50 p { font-size: 1em; }
.bloccoParallasse .link-contattaci { color: var(--colore-testo-2); background: rgba(0,0,0,.4); }
.bloccoParallasse .link-contattaci:hover { background: rgba(0,0,0,.6); }
/* FINE BLOCCO PARALLASSE */



/* BLOCCO GALLERIA */
.bloccoGalleria { background: var(--colore-sfondo-1); }
.bloccoGalleria.colore1 { background: var(--colore-sfondo-galleria-2); }
.bloccoGalleria.colore2 { background: var(--colore-sfondo-galleria-1); }
.bloccoGalleria.colore2 h3 { color: var(--colore-testo-2); }
/* FINE BLOCCO GALLERIA */


/* BLOCCO GOOGLE MAP */
.bloccoGoogleMap h3 { color: var(--colore-testo-1); }
.bloccoGoogleMap h3:before { background-color: rgba(255,255,255,.3); }
/* FINE BLOCCO GOOGLE MAP */


/* BLOCCO FORM */
.bloccoForm textarea,
.bloccoForm input[type="text"],
.bloccoForm select { font-size: 16px; font-family: var(--carattere-1); border: 1px solid var(--colore-bordo-2); background: var(--colore-sfondo-1); }


.coloresfondo1 .bloccoForm input,
.coloresfondo1 .bloccoForm textarea,
.coloresfondo1 .bloccoForm select,
.coloresfondo2 .bloccoForm input,
.coloresfondo2 .bloccoForm textarea,
.coloresfondo2 .bloccoForm select{
	border: 1px solid var(--colore-sfondo-1);
}


.bloccoForm .formrow { font-size: 16px; }

.bloccoForm input[type="submit"] { font-size: 18px; font-weight: bold; }
.bloccoForm input[type="submit"]:hover { font-weight: bold; }

.bloccoForm .etichettaform { font-weight: lighter; }

.bloccoForm input[type="text"].obl,
.bloccoForm textarea.obl, 
.bloccoForm select.obl { border: 2px solid var(--colore-bordo-1) !important; }

.bloccoForm .top-line { background: rgba(255,255,255,.3); }
.coloresfondo3 .bloccoForm .top-line { background: rgba(0,00,.3); }

.messaggio.errore { color:#CC0000;border:1px solid #CC0000;background-image:url(/admin/images/icons/remove.png); background-color:#FEDADA; background-position: 10px center; padding-left: 38px; border-radius: 4px;}
/* FINE BLOCCO FORM */



/* INIZIO RESPONSIVE BACKGROUND STYLES */

/* COLORESFONDO (BIANCO) */
	/* BLOCCO TESTO */
.coloresfondo .bloccoTesto .boxTitle h3,
.coloresfondo .bloccoTesto .testo td { color: var(--coloresfondo-testo-1); }
.coloresfondo .bloccoTesto .testo a,
.coloresfondo .bloccoTesto .testo p { color: var(--coloresfondo-testo-2); }
.coloresfondo .bloccoTesto .testo a:hover { color: var(--coloresfondo-testo-2); }
.coloresfondo .bloccoTesto .top-line { border-top: 2px solid var(--coloresfondo-bordo-2); }
	/* BLOCCO COLLEGAMENTO ESTERNO */
.coloresfondo .bloccoCollegamento.esterno .outline .text-bg p { color: var(--coloresfondo-testo-2); }
.coloresfondo .bloccoCollegamento.esterno .outline .boxTitle h3 { color: var(--coloresfondo-testo-1); }
.coloresfondo .bloccoCollegamento.esterno .link:hover h3 { color: var(--coloresfondo-testo-2); }
	/* BLOCCO MAPS */
.coloresfondo .bloccoGoogleMap h3{ color: var(--coloresfondo-testo-1); }
.coloresfondo .bloccoGoogleMap h3:before { background-color: var(--coloresfondo-bordo-2); }
	/* BLOCCO FORM */
.coloresfondo .bloccoForm { background-color: transparent; }
.coloresfondo .bloccoForm .labelcheckbox a { color: var(--coloresfondo-testo-3); }
.coloresfondo .bloccoForm .labelcheckbox a:hover { color: var(--coloresfondo-testo-2); }
.coloresfondo .bloccoForm input[type="submit"] { background: var(--coloresfondo-sfondo-2); color: var(--coloresfondo-testo-2); border: 2px solid var(--coloresfondo-bordo-1); }
.coloresfondo .bloccoForm input[type="submit"]:hover { color: var(--coloresfondo-bordo-2); border: 2px solid var(--coloresfondo-bordo-2); }
.coloresfondo .bloccoForm h3 { color: var(--coloresfondo-testo-1); }
.coloresfondo .bloccoForm .top-line { border-top: 2px solid var(--coloresfondo-bordo-2); }
/* FINE COLORESFONDO */



/* COLORESFONDO (BLU MEZZANOTTE) */
	/* BLOCCO TESTO */
.coloresfondo1 .bloccoTesto .boxTitle h3,
.coloresfondo1 .bloccoTesto .testo a,
.coloresfondo1 .bloccoTesto .testo p,
.coloresfondo1 .bloccoTesto .testo td { color: var(--coloresfondo1-testo-1); }
.coloresfondo1 .bloccoTesto .testo a:hover { color: var(--colore-sfondo-footer-1); }
.coloresfondo1 .bloccoTesto .top-line { border-top: 2px solid var(--coloresfondo1-bordo-2); }
.coloresfondo1 .bloccoCollegamento.interno .wrapperpad .boxTitle h3 a {color: var(--coloresfondo1-testo-1)}
/* BLOCCO COLLEGAMENTO ESTERNO */
.coloresfondo1 .bloccoCollegamento.esterno .outline .text-bg p { color: var(--coloresfondo1-testo-1); }
.bloccoCollegamento.esterno .text-bg p {font-size: 1em;}
.coloresfondo1 .bloccoCollegamento.esterno .outline .boxTitle h3 { color: var(--coloresfondo1-testo-1); }
.coloresfondo1 .bloccoCollegamento.esterno .link:hover h3 { color: var(--coloresfondo1-sfondo-1); }
/* BLOCCO MAPS */
.coloresfondo1 .bloccoGoogleMap h3 { color: var(--coloresfondo1-testo-1); }
.coloresfondo1 .bloccoGoogleMap h3:before { background-color: var(--coloresfondo1-bordo-2); }
/* BLOCCO FORM */
.coloresfondo1 .bloccoForm { background-color: transparent; }
.coloresfondo1 .bloccoForm label,
.coloresfondo1 .bloccoForm .labelcheckbox a { color: var(--coloresfondo1-testo-1); }
.coloresfondo1 .bloccoForm .labelcheckbox a:hover { color: var(--coloresfondo1-testo-1); }
.coloresfondo1 .bloccoForm input[type="submit"] { background: var(--coloresfondo1-sfondo-2); color: var(--coloresfondo1-testo-3); border: 2px solid var(--coloresfondo-testo-4); }
.coloresfondo1 .bloccoForm input[type="submit"]:hover { color: var(--coloresfondo1-testo-2); border: 2px solid var(--coloresfondo-testo-4); }
.coloresfondo1 .bloccoForm h3 { color: var(--coloresfondo1-testo-1); }
.coloresfondo1 .bloccoForm .top-line { border-top: 2px solid var(--coloresfondo1-bordo-2); }
.bloccoForm .labelcheckbox.obl input[type="checkbox"] {
    appearance: none;
	background-color: var(--colore-sfondo-1);
	border: 2px solid var(--colore-bordo-1);
	width: 20px;
	height: 20px;
}

.bloccoForm .labelcheckbox.obl input[type="checkbox"]:checked {
    appearance: checkbox;

}

/* INIZIO CSS SLIDER */
.swiper-button-prev, 
.swiper-button-next { 
	color: var(--colore-principale) !important;
}
/* FINE CSS SLIDER */



.campoform:has(.obligatorio) input,
.campoform:has(.obligatorio) textarea {
    margin-bottom: 5px;
}

.campoform .obligatorio {
    display: inline-block;
    margin-bottom: 26px;
}


/* BLOCCO VETRINA */
.bg .descrizione-primo-prodotto li { color: var(--colore-testo-2); }
.bg .descrizione-secondo-prodotto li { color: var(--colore-testo-2); }
.coloresfondo1 .bloccoVetrina .boxTitle h3{color: var(--coloresfondo1-testo-1)}
/* FINE COLORESFONDO */



/* COLORESFONDO2 (BLU CIANO) */
	/* BLOCCO TESTO */
.coloresfondo2 .bloccoTesto .boxTitle h3,
.coloresfondo2 .bloccoTesto .testo a,
.coloresfondo2 .bloccoTesto .testo p,
.coloresfondo2 .bloccoTesto .testo td { color: var(--coloresfondo2-testo-1); }
.coloresfondo2 .bloccoTesto .testo a:hover { color: var(--coloresfondo2-testo-2); }
.coloresfondo2 .bloccoTesto .top-line { border-top: 2px solid var(--coloresfondo2-bordo-1); }
.coloresfondo2 .bloccoCollegamento.interno .wrapperpad .boxTitle h3 a {color: var(--coloresfondo1-testo-1)}

	/* BLOCCO COLLEGAMENTO ESTERNO */
.coloresfondo2 .bloccoCollegamento.esterno .outline .text-bg p { color: var(--coloresfondo2-testo-1); }
.coloresfondo2 .bloccoCollegamento.esterno .outline .boxTitle h3 { color: var(--coloresfondo2-testo-1); }
.coloresfondo2 .bloccoCollegamento.esterno .link:hover h3 { color: var(--coloresfondo2-sfondo-1); }
	/* BLOCCO MAPS */
.coloresfondo2 .bloccoGoogleMap h3 { color: var(--coloresfondo2-testo-1); }
.coloresfondo2 .bloccoGoogleMap h3:before { background-color: var(--coloresfondo2-bordo-1); }
	/* BLOCCO FORM */
.coloresfondo2 .bloccoForm { background-color: transparent; }
.coloresfondo2 .bloccoForm label,
.coloresfondo2 .bloccoForm .labelcheckbox a { color: var(--coloresfondo2-testo-1); }
.coloresfondo2 .bloccoForm .labelcheckbox a:hover { color: var(--coloresfondo2-testo-2); }
.coloresfondo2 .bloccoForm input[type="submit"] { background: var(--coloresfondo2-testo-1); color: var(--coloresfondo2-testo-3); border: 2px solid var(--coloresfondo-testo-4); }
.coloresfondo2 .bloccoForm input[type="submit"]:hover { color: var(--coloresfondo2-sfondo-principale); border: 2px solid var(--coloresfondo-testo-4); }
.coloresfondo2 .bloccoForm h3 { color: var(--coloresfondo2-testo-1); }
.coloresfondo2 .bloccoForm .top-line { border-top: 2px solid var(--coloresfondo2-bordo-1); }
.coloresfondo2 .bloccoTesto li { color: #fff; }

	/* BLOCCO VETRINA*/
	.coloresfondo2 .bloccoVetrina .boxTitle h3{color: var(--coloresfondo1-testo-1)}
/* FINE COLORESFONDO2 */
.bloccoVetrinaProdotti .bg2 {background-color: var(--coloresfondo3-sfondo-principale);}
.bloccoVetrinaProdotti .bg2 h4{color: var(--coloresfondo3-testo-2);}
.bloccoVetrinaProdotti .bg2 p, .bloccoVetrinaProdotti .bg2 ul {color: var(--coloresfondo3-testo-1)!important}




/* COLORESFONDO3 (NERO) */
	/* BLOCCO TESTO */
.coloresfondo3 .bloccoTesto .boxTitle h3{ color: var(--coloresfondo3-testo-1);}
.coloresfondo3 .bloccoTesto .testo a,
.coloresfondo3 .bloccoTesto .testo p,
.coloresfondo3 .bloccoTesto .testo td { color: var(--coloresfondo3-testo-1); }
.coloresfondo3 .bloccoTesto .testo a:hover { color: var(--coloresfondo3-testo-1); }
	/* BLOCCO COLLEGAMENTO ESTERNO */
.coloresfondo3 .bloccoCollegamento.esterno .boxTop { background-color: var(--coloresfondo3-sfondo-1); }
.coloresfondo3 .bloccoCollegamento.esterno .outline .text-bg p { color: var(--coloresfondo3-testo-3); }
.coloresfondo3 .bloccoCollegamento.esterno .boxPad .outline .box-coll-overlay { background: rgba(255,255,255,.7); }
.coloresfondo3 .bloccoCollegamento.esterno:hover .link h3 { color: var(--coloresfondo3-testo-1)!important; }
/* BLOCCO MAPS */
.coloresfondo3 .bloccoGoogleMap h3 { color: var(--coloresfondo3-testo-1); }
/* BLOCCO FORM */
.coloresfondo3 .bloccoForm { background-color: transparent; }
.coloresfondo3 .bloccoForm label,
.coloresfondo3 .bloccoForm .labelcheckbox a { color: var(--coloresfondo3-testo-1); }
.coloresfondo3 .bloccoForm .labelcheckbox a:hover { color: var(--coloresfondo3-testo-1); }
.coloresfondo3 .bloccoForm input[type="submit"] { background: var(--coloresfondo3-sfondo-1); color: var(--coloresfondo3-testo-3); border: 2px solid var(--coloresfondo3-bordo-2); }
.coloresfondo3 .bloccoForm input[type="submit"]:hover { color: var(--coloresfondo3-testo-1); border: 2px solid var(--coloresfondo3-testo-1); }
.coloresfondo3 .bloccoForm h3 { color: var(--coloresfondo3-testo-1); }


.bloccoCollegamento.interno .wrapperpad .boxTitle h3 a{
	color: var(--colore-sfondo-parallasse-1);
}
.coloresfondo3 .bloccoCollegamento.interno .outline .boxTitle h3,
.coloresfondo3 h3{
	color: var(--colore-testo-1);
}
/* FINE COLORESFONDO3 */
/* FINE RESPONSIVE BACKGROUND STYLES */



/* SFONDI CONTAINER */
	/* BG */
.bg h3,
.bg h4,
.bg p { color: var(--colore-testo-vetrina-2) !important; }
.bg h5 { color: var(--colore-testo-vetrina-3) !important; }
.bg .top-line { border-color: var(--colore-bordo-1) !important; }
.bg { background: var(--colore-sfondo-vetrina-1); } 
	/* BG1 */
.bg1 h3,
.bg1 h4,
.bg1 p { color: var(--colore-testo-vetrina-2) !important; }
.bg1 h5 { color: var(--colore-testo-vetrina-3) !important; }
.bg1 .top-line { border-color: var(--colore-bordo-1) !important; }
.bg1 { background: var(--colore-sfondo-vetrina-2); } 
/* FINE SFONDI CONTAINER */



/* INIZIO CSS FOOTER */
footer { background: var(--colore-sfondo-footer-1); }
footer #footer-box h5 { color: var(--coloresfondo2-bordo-3); font-size: 1.2em; }
footer #footer-box { color: var(--colore-testo-footer-2); }
footer #footer-box h5:after { background: var(--colore-testo-footer-1); }
/*footer #footer-box h5:after { background: #ffffff; }*/
footer #footer-box p { line-height: 32px; }
footer #footer-box a { color: var(--colore-testo-3); }
footer #footer-box a:hover { text-decoration: underline; }  
/* FINE CSS FOOTER **/


/* INIZIO CSS REALIZZATO DA */
#realizzato-da { background: var(--colore-sfondo-realizzato-da)}
#realizzato-da,
#realizzato-da a { color: var(--colore-testo-realizzato-da); }
/* FINE CSS REALIZZATO DA */


/** Inizio realizzato da **/
#realizzato-da a { font-size: .875em; }
/** Fine realizzato da **/